import axios from "../../utils/axios";

export function getCountOrderList(params) {
    return axios({
        url: "/invCount/order/filter",
        method: "get",
        params: params
    });
}

export function deleteCountOrder(data) {
    return axios({
        url: "/invCount/order/delete",
        method: "post",
        data: data
    });
}

export function getCountOrderDetailList(params) {
    return axios({
        url: "/invCount/order/detail/filter",
        method: "get",
        params: params
    });
}

export function saveCountOrder(data) {
    return axios({
        url: "/invCount/order/saveCountOrder",
        method: "post",
        data: data
    });
}

export function submitAudit(params) {
    return axios({
        url: "/invCount/order/submitAudit",
        method: "get",
        params: params
    });
}
